6.0      toolbox/ident                  3.0a    4.0
./toolbox/ident/Contents.m
./toolbox/ident/Readme.m
./toolbox/ident/ar.m
./toolbox/ident/armax.m
./toolbox/ident/arx.m
./toolbox/ident/arx2th.m
./toolbox/ident/arxstruc.m
./toolbox/ident/auxvar.m
./toolbox/ident/bj.m
./toolbox/ident/bodeplot.htm
./toolbox/ident/bodeplot.m
./toolbox/ident/canform.m
./toolbox/ident/canstart.m
./toolbox/ident/compare.htm
./toolbox/ident/compare.m
./toolbox/ident/contin.m
./toolbox/ident/contth.m
./toolbox/ident/covf.m
./toolbox/ident/covf2.m
./toolbox/ident/cra.htm
./toolbox/ident/cra.m
./toolbox/ident/cs.m
./toolbox/ident/cs1.m
./toolbox/ident/cs2.m
./toolbox/ident/current.mat
./toolbox/ident/dcmdata.mat
./toolbox/ident/dryer.sid
./toolbox/ident/dryer2.mat
./toolbox/ident/dryer5.mat
./toolbox/ident/dtrend.m
./toolbox/ident/eta2ss.m
./toolbox/ident/etfe.m
./toolbox/ident/ffplot.m
./toolbox/ident/ffsdcal.m
./toolbox/ident/fiactha.m
./toolbox/ident/fiacthad.m
./toolbox/ident/fiactham.m
./toolbox/ident/fixpar.m
./toolbox/ident/fixxx.m
./toolbox/ident/freqfunc.m
./toolbox/ident/fstab.m
./toolbox/ident/getargth.m
./toolbox/ident/getff.m
./toolbox/ident/getmfth.m
./toolbox/ident/getncap.m
./toolbox/ident/gett.m
./toolbox/ident/getzp.m
./toolbox/ident/glass.sid
./toolbox/ident/gn.m
./toolbox/ident/gnns.m
./toolbox/ident/idarxstr.m
./toolbox/ident/idbodopt.htm
./toolbox/ident/idbuildw.m
./toolbox/ident/idbwtext.m
./toolbox/ident/idcompop.htm
./toolbox/ident/idconfcp.m
./toolbox/ident/iddata1.mat
./toolbox/ident/iddata1.sid
./toolbox/ident/iddata2.mat
./toolbox/ident/iddata3.mat
./toolbox/ident/iddata4.mat
./toolbox/ident/iddata5.mat
./toolbox/ident/iddata6.mat
./toolbox/ident/iddata7.mat
./toolbox/ident/iddata7.sid
./toolbox/ident/iddata8.mat
./toolbox/ident/iddatfig.m
./toolbox/ident/iddatprp.htm
./toolbox/ident/iddec.htm
./toolbox/ident/iddemo.m
./toolbox/ident/iddemo1.m
./toolbox/ident/iddemo2.m
./toolbox/ident/iddemo3.m
./toolbox/ident/iddemo4.m
./toolbox/ident/iddemo5.m
./toolbox/ident/iddemo6.m
./toolbox/ident/iddemo6m.mat
./toolbox/ident/iddemo7.m
./toolbox/ident/iddmtab.m
./toolbox/ident/ident.m
./toolbox/ident/idestm.htm
./toolbox/ident/idfile.htm
./toolbox/ident/idfilt.htm
./toolbox/ident/idfilt.m
./toolbox/ident/idfreq.htm
./toolbox/ident/idgenfig.m
./toolbox/ident/idgtws.m
./toolbox/ident/idgview.htm
./toolbox/ident/idhotkey.htm
./toolbox/ident/idhtop.htm
./toolbox/ident/idimp.htm
./toolbox/ident/idinput.m
./toolbox/ident/idinseva.m
./toolbox/ident/idioopt.htm
./toolbox/ident/idlay.htm
./toolbox/ident/idlayout.m
./toolbox/ident/idlaytab.m
./toolbox/ident/idlgs.htm
./toolbox/ident/idmhit.m
./toolbox/ident/idmodred.m
./toolbox/ident/idmsize.m
./toolbox/ident/idmspop.m
./toolbox/ident/idmw.htm
./toolbox/ident/idmwwb.m
./toolbox/ident/idnextw.m
./toolbox/ident/idnonzer.m
./toolbox/ident/idnos.htm
./toolbox/ident/idopttog.m
./toolbox/ident/idparest.htm
./toolbox/ident/idparest.m
./toolbox/ident/idplot.htm
./toolbox/ident/idplot.m
./toolbox/ident/idplotop.htm
./toolbox/ident/idpredh.htm
./toolbox/ident/idresamp.m
./toolbox/ident/idresopt.htm
./toolbox/ident/idsampff.htm
./toolbox/ident/idsel.htm
./toolbox/ident/idselio.htm
./toolbox/ident/idsetcon.htm
./toolbox/ident/idsim.m
./toolbox/ident/idsimsd.m
./toolbox/ident/idsimss.m
./toolbox/ident/idspect.htm
./toolbox/ident/idstrip.m
./toolbox/ident/idtexti.htm
./toolbox/ident/idtrresp.htm
./toolbox/ident/idtrropt.htm
./toolbox/ident/iduiarx.htm
./toolbox/ident/iduiarx.m
./toolbox/ident/iduiaxes.m
./toolbox/ident/iduiaxis.m
./toolbox/ident/iduibn.htm
./toolbox/ident/iduibn.m
./toolbox/ident/iduicalc.m
./toolbox/ident/iduiclpw.m
./toolbox/ident/iduiconf.htm
./toolbox/ident/iduiconf.m
./toolbox/ident/iduicra.m
./toolbox/ident/iduidemo.m
./toolbox/ident/iduidmt.htm
./toolbox/ident/iduidrop.m
./toolbox/ident/iduiedit.m
./toolbox/ident/iduifile.m
./toolbox/ident/iduifilt.m
./toolbox/ident/iduifscr.m
./toolbox/ident/iduigetd.m
./toolbox/ident/iduigetp.m
./toolbox/ident/iduihelp.m
./toolbox/ident/iduiimp1.htm
./toolbox/ident/iduiimp2.htm
./toolbox/ident/iduiimpm.htm
./toolbox/ident/iduiinsd.m
./toolbox/ident/iduiinsm.m
./toolbox/ident/iduiio.htm
./toolbox/ident/iduiio.m
./toolbox/ident/iduiiono.m
./toolbox/ident/iduiiter.htm
./toolbox/ident/iduiiter.m
./toolbox/ident/iduikeyp.m
./toolbox/ident/iduilay.m
./toolbox/ident/iduilay1.m
./toolbox/ident/iduilay2.m
./toolbox/ident/iduimbcb.m
./toolbox/ident/iduimod.m
./toolbox/ident/iduimos.htm
./toolbox/ident/iduims.m
./toolbox/ident/iduinpar.m
./toolbox/ident/iduiopt.m
./toolbox/ident/iduipoin.m
./toolbox/ident/iduipop.m
./toolbox/ident/iduipw.m
./toolbox/ident/iduiqs.m
./toolbox/ident/iduisel.m
./toolbox/ident/iduisess.m
./toolbox/ident/iduispa.m
./toolbox/ident/iduiss.htm
./toolbox/ident/iduiss.m
./toolbox/ident/iduistat.m
./toolbox/ident/iduital.m
./toolbox/ident/iduits.htm
./toolbox/ident/iduivis.m
./toolbox/ident/iduiwast.m
./toolbox/ident/iduiwok.m
./toolbox/ident/idunlink.m
./toolbox/ident/iduyspe.htm
./toolbox/ident/iduyspop.htm
./toolbox/ident/idvmenus.m
./toolbox/ident/inival.m
./toolbox/ident/isthss.m
./toolbox/ident/iv.m
./toolbox/ident/iv4.m
./toolbox/ident/iv4mv.m
./toolbox/ident/ivar.m
./toolbox/ident/ivstruc.m
./toolbox/ident/ivx.m
./toolbox/ident/ivxmv.m
./toolbox/ident/marple.mat
./toolbox/ident/mf2th.m
./toolbox/ident/midprefs.m
./toolbox/ident/mincrit.m
./toolbox/ident/mketaarx.m
./toolbox/ident/mktheta.m
./toolbox/ident/modstruc.m
./toolbox/ident/motor.m
./toolbox/ident/ms2th.m
./toolbox/ident/mvarx.htm
./toolbox/ident/mvarx.m
./toolbox/ident/n4sid.m
./toolbox/ident/nuderst.m
./toolbox/ident/nyqplot.m
./toolbox/ident/oe.m
./toolbox/ident/pe.m
./toolbox/ident/pefilt.m
./toolbox/ident/pem.m
./toolbox/ident/pemss.m
./toolbox/ident/phase.m
./toolbox/ident/poly2th.m
./toolbox/ident/polyform.m
./toolbox/ident/predict.m
./toolbox/ident/predicts.m
./toolbox/ident/present.m
./toolbox/ident/presenta.m
./toolbox/ident/presents.m
./toolbox/ident/rarmax.m
./toolbox/ident/rarx.m
./toolbox/ident/rbj.m
./toolbox/ident/resid.htm
./toolbox/ident/resid.m
./toolbox/ident/roe.m
./toolbox/ident/rotvar.m
./toolbox/ident/rpem.m
./toolbox/ident/rplr.m
./toolbox/ident/search.m
./toolbox/ident/searchax.m
./toolbox/ident/searchbj.m
./toolbox/ident/searchoe.m
./toolbox/ident/segment.m
./toolbox/ident/selauxo.htm
./toolbox/ident/selordax.htm
./toolbox/ident/selordss.htm
./toolbox/ident/selstruc.m
./toolbox/ident/sess.m
./toolbox/ident/sett.m
./toolbox/ident/sitb.m
./toolbox/ident/sitbgui.htm
./toolbox/ident/spa.htm
./toolbox/ident/spa.m
./toolbox/ident/ss2th.m
./toolbox/ident/ssmodel.m
./toolbox/ident/ssmodx8.m
./toolbox/ident/ssmodx9.m
./toolbox/ident/ssssaux.m
./toolbox/ident/steam.sid
./toolbox/ident/struc.m
./toolbox/ident/sum4vms.m
./toolbox/ident/sumboard.m
./toolbox/ident/th2arx.m
./toolbox/ident/th2ff.m
./toolbox/ident/th2par.m
./toolbox/ident/th2poly.m
./toolbox/ident/th2ss.m
./toolbox/ident/th2ssaux.m
./toolbox/ident/th2tf.m
./toolbox/ident/th2zp.m
./toolbox/ident/thc2thd.m
./toolbox/ident/thd2thc.m
./toolbox/ident/theta.m
./toolbox/ident/thinit.m
./toolbox/ident/thispe25.mat
./toolbox/ident/thss2th.m
./toolbox/ident/trf.m
./toolbox/ident/trfcont.m
./toolbox/ident/trfsaux.m
./toolbox/ident/trfsd.m
./toolbox/ident/trfss.m
./toolbox/ident/trfsssd.m
./toolbox/ident/unfixpar.m
./toolbox/ident/unfixxx.m
./toolbox/ident/wast.htm
./toolbox/ident/zp.m
./toolbox/ident/zpform.m
./toolbox/ident/zpplot.htm
./toolbox/ident/zpplot.m
./toolbox/ident/zpsd.m
./toolbox/ident/zpsdpl.m
./toolbox/ident/zpss.m
./toolbox/ident/zpssnosp.m
./toolbox/ident/zpsssd.m
./toolbox/uitools/Contents.m
./toolbox/uitools/Readme.m
./toolbox/uitools/axlimdlg.m
./toolbox/uitools/btndown.m
./toolbox/uitools/btngroup.m
./toolbox/uitools/btnpress.m
./toolbox/uitools/btnstate.m
./toolbox/uitools/btnup.m
./toolbox/uitools/clruprop.m
./toolbox/uitools/edtext.m
./toolbox/uitools/extent.m
./toolbox/uitools/fwhich.m
./toolbox/uitools/getstatus.m
./toolbox/uitools/getuprop.m
./toolbox/uitools/guiguide.m
./toolbox/uitools/hthelp.html
./toolbox/uitools/hthelp.m
./toolbox/uitools/htpp.m
./toolbox/uitools/inpolygon.m
./toolbox/uitools/inputdlg.m
./toolbox/uitools/isdir.m
./toolbox/uitools/ishandle.m
./toolbox/uitools/loadhtml.m
./toolbox/uitools/makecopy.m
./toolbox/uitools/makemenu.m
./toolbox/uitools/matq2ws.m
./toolbox/uitools/matqdlg.m
./toolbox/uitools/matqparse.m
./toolbox/uitools/matqueue.m
./toolbox/uitools/menubar.m
./toolbox/uitools/menulabel.m
./toolbox/uitools/mexext.m
./toolbox/uitools/newfig.m
./toolbox/uitools/popupstr.m
./toolbox/uitools/printdlg.m
./toolbox/uitools/printmenu.m
./toolbox/uitools/rectint.m
./toolbox/uitools/remapfig.m
./toolbox/uitools/repmat.m
./toolbox/uitools/setstatus.m
./toolbox/uitools/setuprop.m
./toolbox/uitools/strmatch.m
./toolbox/uitools/umtoggle.m
./toolbox/uitools/winmenu.m
./toolbox/uitools/ws2matq.m
